a:link {
color: #669900;
font-family: tahoma, verdana, helvetica, sans-serif;
text-decoration: none;
}
a:active {
color: #669900;
font-family: tahoma, verdana, helvetica, sans-serif;
text-decoration: none;
}
a:visited {
color: #669900;
font-family: tahoma, verdana, helvetica, sans-serif;
text-decoration: none;
}
a:hover {
color: #70b100;
font-family: tahoma, verdana, helvetica, sans-serif;
text-decoration: none;
}
.bgcolor1 {
background: #fff;
}
.bgcolor2 {
background: #fafafa;
}
.bgcolor3 {
background: #f5f5f5;
}
.bgcolor4 {
background: #f1f1f1;
}
.sort {
background: #f1f1f1;
}
.bodyline {
background: #fff;
border: 1px #f1f1f1 solid;
}
.blockline {
background: #fff;
border: 1px #f1f1f1 solid;
border-top: none;
}
.storytitle {
background: none;
color: #2666b9;
font-size: 11px;
font-family: tahoma, verdana, helvetica, sans-serif;
}
.titleline {
border: 1px #fff solid;
}
.boxtitle {
font-family: tahoma, verdana, helvetica, sans-serif;
font-size: 11px;
color: #f50;
font-weight: bold;
}
.content {
background: none;
color: #000000;
font-size: 11px;
font-family: tahoma, verdana, helvetica, sans-serif;
}
.block-title {
background: none;
color: #669900;
font-size: 11px;
font-weight: bold;
font-family: tahoma, verdana, helvetica, sans-serif;
}
.storycat {
background: none;
color: #ff5500;
font-size: 11px;
font-weight: bold;
font-family: tahoma, verdana, helvetica, sans-serif;
}
.option {
font-family: tahoma, verdana, helvetica, sans-serif;
font-size: 11px;
color: #ff9900;
font-weight: bold;
}
.zakaz {
font-family: tahoma, verdana, helvetica, sans-serif;
font-size: 18px;
color: #669900;
font-weight: bold;
}
.zakaz2 {
font-family: tahoma, verdana, helvetica, sans-serif;
font-size: 18px;
color: #ff9900;
font-weight: bold;
border-bottom: 1px dashed;
}
.tiny {
color: #000;
font-size: 11px;
font-weight: normal;
font-family: tahoma, verdana, helvetica, sans-serif;
}
.small {
color: #787878;
font-size: 10px;
font-weight: normal;
font-family: tahoma, verdana, helvetica, sans-serif;
}
.code {
color: #00b;
font-size: 11px;
font-family: tahoma, verdana, helvetica, sans-serif;
}
h1 {
color: #669900;
font-size: 20px;
font-weight: normal;
font-family: tahoma, verdana, helvetica, sans-serif;
margin: 1px;
}
h2 {
background: none;
color: #ff9900;
font-size: 11px;
font-weight: bold;
font-family: tahoma, verdana, helvetica, sans-serif;
text-align: left;
}
h3 {
background: none;
color: #669900;
font-size: 11px;
font-weight: normal;
font-family: tahoma, verdana, helvetica, sans-serif;
}
h4 {
background: none;
font-size: 11px;
font-weight: normal;
font-family: tahoma, verdana, helvetica, sans-serif;
}
h5 {
background: none;
font-size: 11px;
font-weight: normal;
font-family: tahoma, verdana, helvetica, sans-serif;
margin: 0;
}
h6 {
background: none;
color: #669900;
font-size: 18px;
font-weight: bold;
font-family: tahoma, verdana, helvetica, sans-serif;
text-align: center;
}
h7 {
background: none;
color: #ff9900;
font-size: 18px;
font-weight: bold;
font-family: tahoma, verdana, helvetica, sans-serif;
text-align: center;
}
legend {
font-family: verdana, helvetica;
font-size: 11px;
color:#f50;
font-weight: bold;
}
fieldset {
border: solid #f5f5f5 1px;
}
font, td, p {
color: #666;
font-size: 11px;
font-family: tahoma, verdana, helvetica, sans-serif;
}
hr {
height: 0px;
border: 0px solid #eee;
border-top-width: 1px;
}
code {
background: none;
color: #0000ff;
font-size: 11px;
font-family: tahoma, verdana, helvetica, sans-serif;
}
th {
color: #4266ba;
height: 25px;
font-size: 11px;
font-weight: bold;
font-family: tahoma, verdana, helvetica, sans-serif;
background: #a3d1ff url(images/cellpic.gif) repeat-x;
border: 1px #fff solid;
}
body {
margin: 0;
padding: 0;
line-height: 125%;
font-family: tahoma, verdana, helvetica, sans-serif;
color: #444;
font-size: 11px;
text-align: center;
}
input {
font-size: 14px;
font-weight: bold;
font-family: tahoma, verdana, helvetica, sans-serif;
}
textarea {
font-size: 14px;
font-weight: bold;
font-family: tahoma, verdana, helvetica, sans-serif;
}
select {
font-size: 14px;
font-weight: bold;
font-family: tahoma, verdana, helvetica, sans-serif;
}
.editor {
clear: both;
margin: 1px 0px 1px 0px;
width: 400px;
height: 21px;
border: 1px #eee solid;
background: url(images/cellpic.gif) bottom repeat-x;
}
.editorbutton {
float: left;
cursor: pointer;
padding: 2px 1px 0px 5px;
}
.smilies {
margin: 0px 0px 1px 0px;
width: 400px;
border: 1px #d1d8ec solid;
background-color: #fff;
text-align: center;
}
.rate {
float: left;
padding: 2px 1px 0px 5px;
}
.urating {
list-style: none;
margin: 0px;
padding: 0px;
height: 15px;
position: relative;
background: url(images/rating.gif) top left repeat-x;
}
.urating li {
text-indent: -90000px;
padding: 0px;
margin: 0px;
float: left;
}
.urating li div {
outline: none;
display: block;
width: 24px;
height: 15px;
text-decoration: none;
text-indent: -9000px;
z-index: 20;
position: absolute;
padding: 0px;
}
.urating div.out1 {
left: 0px;
}
.urating li div.over1 {
background: url(images/rating.gif) left center;
z-index: 2;
left: 0px;
width: 17px;
cursor: pointer;
}
.urating div.out2 {
left: 17px;
}
.urating li div.over2 {
background: url(images/rating.gif) left center;
z-index: 2;
left: 0px;
width: 34px;
cursor: pointer;
}
.urating div.out3 {
left: 34px;
}
.urating li div.over3 {
background: url(images/rating.gif) left center;
z-index: 2;
left: 0px;
width: 51px;
cursor: pointer;
}
.urating div.out4 {
left: 51px;
}
.urating li div.over4 {
background: url(images/rating.gif) left center;
z-index: 2;
left: 0px;
width: 68px;
cursor: pointer;
}
.urating div.out5 {
left: 68px;
}
.urating li div.over5 {
background: url(images/rating.gif) left center;
z-index: 2;
left: 0px;
width: 85px;
cursor: pointer;
}
.urating li.crating {
background: url(images/rating.gif) left bottom;
position: absolute;
height: 15px;
display: block;
text-indent: -9000px;
z-index: 1;
}
.pagelink {
color: #7a7a7a;
}
.left {
clear: both;
float: left;
padding: 5px 5px 5px 5px;
width: 25%;
}
.center {
float: left;
padding: 5px 5px 5px 5px;
width: 70%;
white-space: nowrap;
}
.right {
float: left;
padding: 5px 5px 5px 5px;
width: 5%;
}
.button {
clear: both;
padding: 5px 5px 5px 5px;
text-align: center;
}
#page_bg {
height: 100%;
padding: 0;
background: #f6f6f6 url(images/bgbody.gif);
}
#pix {
height: 15px;
}
p {
margin-top: 0;
margin-bottom: 5px;
}
a img {
border: 0;
}
html {
height: 100%;
margin-bottom: 1px;
}
#wrapper {
margin: 0 auto;
position: relative;
background: #fff;
width: 996px;
text-align: left;
}
#shadow-l {
background: transparent url(images/shadow-l.gif) 0 0 repeat-y;
padding-left: 4px;
position: relative;
}
#shadow-r {
background: transparent url(images/shadow-r.gif) 100% 0 repeat-y;
padding-right: 4px;
position: relative;
}
/* IE hack */* html #shadow-l {
float: left;
}
* html #shadow-r {
float: right;
}
/* END IE hack *//* Шапка */#header {
background: #f6f6f6 url(images/header-bg.png) top repeat-x;
position: relative;
height: 97px;
overflow: hidden;
}
#header-l {
height: 97px;
background: transparent url(images/header-l.png) 0 0 no-repeat;
position: relative;
padding-left: 8px;
}
#header-r {
height: 97px;
background: transparent url(images/header-r.png) right top no-repeat;
position: relative;
padding-right: 8px;
}
#register {
position: absolute;
top: 10px;
right: 4px;
display: block;
width: 300px;
line-height: 18px;
height: 18px;
font-size: 10px;
color: #399eff;
font-family: tahoma, verdana, helvetica, sans-serif;
text-align: right;
}
#register img {
display:none
}
#register a:link, #register a:visited {
font-family: tahoma, verdana, helvetica, sans-serif;
color: #399eff;
}
#register a:hover {
font-family: tahoma, verdana, helvetica, sans-serif;
color: #399eff;
text-decoration: underline;
}
/*Поиск*/.search {
position: absolute;
top: 58px;
right: 0px;
background: none;
}
.search .tarea {
background: #ffffff url(images/search-area.gif) top repeat-x;
height: 22px;
padding: 3px;
}
.search .btn {
display:block;
width: 52px;
height: 22px;
border: none;
background: #fdfdfd url(images/searchbtn.png) no-repeat;
font-size: 10px;
padding-bottom: 2px;
color: #669900;
}
.search .btn:hover {
text-decoration: underline;
color: #669900;
cursor: pointer;
}
/* Настройка позиции логотипа*/#logo {
position: absolute;
top: 25px;
left: 30px;
display: block;
width:323px;
height: 46px;
}
/* Настройка меню бара*/#menue-l {
height: 33px;
background: #ededed;
position: relative;
padding-left: 4px;
}
#menue-r {
height: 33px;
background: #ededed;
position: relative;
padding-right: 4px;
}
#toolbar {
margin: 0;
padding: 0;
height: 33px;
background: url(images/menu_bg.png) top repeat-x;
position: relative;
overflow: hidden;
}
#nav a:link, #nav a:visited {
display: block;
float: left;
height: 33px;
line-height: 33px;
padding: 0px 12px 0 12px;
color: #fd9528;
font-family: tahoma, verdana, helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #ffffff;
}
#nav a:hover {
color: #fff;
background: #ff6600 url(images/menu_bg.png) bottom repeat-x;
font-family: tahoma, verdana, helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
}
#footer {
background: #fafafa url(images/footer-bg.gif) top repeat-x;
position: relative;
height: 115px;
color: #4c4c4c;
overflow: hidden;
}
#copyright {
position: absolute;
top: 75px;
width: 980px;
color: #999999;
font-size: 11px;
line-height: 12px;
text-align: center;
}
#copyright a:link, #copyright a:visited {
font-family: tahoma, verdana, helvetica, sans-serif;
color: #999999;
font-size: 11px;
}
#copyright a:hover {
font-family: tahoma, verdana, helvetica, sans-serif;
color: #999999;
}
#centercol {
padding-top: 6px;
padding-left: 16px;
padding-right: 16px;
padding-bottom: 8px;
}
#rightcol {
background: #fafafa url(images/rightcolbg.gif) left repeat-y;
}
div#block {
width: 149px;
background: transparent;
margin-bottom: 8px;
position: relative;
border-bottom: 1px solid #eee;
}
div#block div {
width: 141px;
padding-top: 6px;
margin-right: 10px;
margin-left: 10px;
padding-bottom: 20px;
background: transparent;
color: #252525;
}
div#block div td {
color: #252525;
}
div#block div h3 {
display: block;
font-size: 18px;
color: #669900;
margin: 2px 0 10px 0;
}
div#block div div {
padding: 0px;
margin: 0px;
}
#tableopen {
display: block;
padding: 2px;
margin: 0 0 5px 0;
color: #787878;
}
#msg {
border-bottom: 2px solid #eee;
padding-bottom: 10px;
}
#msg h3 {
font-size: 20px;
padding-left: 45px;
height: 34px;
line-height: 34px;
color: #669900;
margin: 5px;
background: #fff url(images/msgtitle.gif) left top no-repeat;
}
#basic {
margin-bottom: 12px;
}
div.hrb {
background: #fff url(images/basicbgbottom.gif) bottom repeat-x;
height: 8px;
display: block;
clear: both;
}
h3#titlebasic {
display: block;
font-size: 18px;
color: #7ab611;
margin: 2px 0 10px 0;
}
#titlebasic a:link, #titlebasic a:visited {
height: 34px;
font-weight: normal;
color: #7ab611;
}
#titlebasic a:hover {
font-weight: normal;
color: #7ab611;
text-decoration: underline;
}
.morelink {
clear: both;
display: block;
margin-top: 5px;
color: #c6c6c6;
padding: 0;
}
.morelink a:link, .morelink a:visited, .morelink td {
color: #c6c6c6;
font-size: 10px;
}
.morelink a:hover {
color: #669900;
font-size: 10px;
}
#album .title {
text-align: center;
color: #2666b9;
font-size:12px;
font-weight: bold;
font-family: tahoma, verdana, helvetica, sans-serif;
color: #669900;
display: inline;
margin: 10px 0;
padding: 0;
height:  35px;
background: none;
}
.title {
text-align: left;
color: #2666b9;
font-size: 20px;
font-weight: normal;
font-family: tahoma, verdana, helvetica, sans-serif;
color: #669900;
display: block;
margin: 10px 0;
padding-top: 3px;
padding-left: 40px;
height:  35px;
background: transparent url(images/title.gif) left top no-repeat;
}
#title2 {
border-bottom: 2px solid #e4f2ce;
margin-top: 3px;
margin-bottom: 10px;
}
#title2 .navi {
height: 16px;
line-height: 16px;
color: #c6c6c6;
font-size: 10px;
}
#title2 .navi a:link, #title2 .navi a:visited {
color: #c6c6c6;
font-size: 10px;
}
#title2 .navi a:hover {
color: #7aca1b;
font-size: 10px;
}
#title2 .title {
margin: 0;
}
#warning {
display: block;
border: 1px solid #f1f1f1;
padding: 8px;
color: #ff9900;
text-align: center;
margin: 5px 0;
background: transparent url(images/warning.gif) left top repeat-x;
}
#footblock {
position: absolute;
top: 8px;
right: 7px;
text-align: center;
padding: 0 6px;
width: 980px;
}
#banners-block {
text-align: center;
}
.topicimage {
float: left;
}
.topicimage img {
float:left !important;
}
.zakaz3 {
font-family: tahoma, verdana, helvetica, sans-serif;
font-size: 14px;
color: #669900;
font-weight: bold;
}
.zakaz4 {
font-family: tahoma, verdana, helvetica, sans-serif;
font-size: 16px;
color: #669900;
font-weight: bold;
}
